Plesk panel and PHP-Selector

Parallels Plesk Panel version 11 has its own PHP selection functionality. More information you can find on the following link: http://download1.parallels.com/Plesk/Doc/en-US/online/plesk-administrator-guide/index.htm?fileName=72042.htm

It is fully compatible with our’s PHP-Selector and CageFS. What happens is that Plesk selector switches ‘native’ PHP version, while our PHP-Selector switches site to alternate PHP versions.

If you install different PHP versions from link above to activate it for customer you are required to run:

Resellers have no control over PHP-Selector, and shouldn’t have any. Only admin & end customers have control over PHP-Selector.

Leave a Reply

Your email address will not be published. Required fields are marked *